.project-highlight-box {
  background-color:#007bff;
  max-width:540px;
  width:100%;
  height:350px;
}

.slider-wrapper {
  position:relative;
  display:none;
  margin:30px auto;
  margin-bottom:0;
  max-width:930px;
}



@media screen and (min-width:1200px) {

.slider-wrapper {
  max-width:1110px;
}

.project-highlight-box {
  max-width:540px;
}

}

.slider {
  width: 100%;
}

.slick-slide {
  -webkit-transition: all ease-in-out .3s;
  transition: all ease-in-out .3s;
  position: relative;
  max-width:540px;
  width: 100%;
  height: auto;
  margin: 0 15px;
}

.slick-label {
  font-size: 32px;
  color: #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 1;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}    

.slick-arrow {
  opacity:1;
  z-index: 2;
  width:30px !important;
}

@media screen and (min-width:1000px) {
.slick-arrow {
  
}

.home-highlights-holder .slick-arrow {
  
}
}

@media screen and (min-width:1200px) {
.slick-arrow {
  
}

.home-highlights-holder .slick-arrow {
  
}
}



.slick-arrow:hover {
  opacity: 1;
  transition: opacity .4s;
}

.slick-prev.slick-disabled, 
.slick-next.slick-disabled {
  display: none!important;
}

.slick-prev:before, 
.slick-next:before {
  font-family: "Ionicons";
  font-size: 60px;
  color: #000;
}

.slick-prev:before {
  content: "\f3d2";
}

.slick-next:before {
  content: "\f3d3";     
}

.slick-prev {
  left:-30px;
}

.slick-prev:hover {
  left:-30px;
}

.slick-next {
  right:-30px;
}

.slick-next:hover {
  right:-30px;
}

@media screen and (min-width: 1020px) {
  .slick-next {
    right:-40px;
  }

  .slick-next:hover {
    right:-40px;
  }

  .slick-prev {
    left:-40px;
  }

  .slick-prev:hover {
    left:-40px;
  }
}

@media screen and (min-width: 1230px) {
  .slick-next {
    right:-50px;
  }

  .slick-next:hover {
    right:-50px;
  }

  .slick-prev {
    left:-50px;
  }

  .slick-prev:hover {
    left:-50px;
  }
}

/*Responsive*/
@media screen and (max-width: 1200px) {
  .slider-wrapper {
    padding-left:0px;
  }

  .slick-slide {
    max-width: 450px;
  }
}

@media screen and (max-width: 900px) {
  .slick-slide {
    max-width: 325px;
  }
}

@media screen and (max-width: 800px) {
  .slick-slide {
    max-width: 300px;
  }
}

@media screen and (min-width: 992px) {
  .slider-wrapper {
    display: block;
  }
}



/* Arrows */
.slick-prev, .slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 34%;
    display: block;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
    min-height:300px;
}

.home-slider .slick-prev, .home-slider .slick-next {
    top: 40%;
}









